#include "singlebutton.h"

SingleButton::SingleButton(QWidget *parent) : QPushButton(parent)
{

}

SingleButton::~SingleButton()
{

}


void SingleButton::mouseDoubleClickEvent(QMouseEvent *event)
{

}
